@charset "utf-8";
/* CSS Document */

body {
	background-color:green;
}

.body {
	margin:30px 10% 30px 10%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:20px;
	text-align: center;
	background-color:white;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	border-radius:8px;
}

h1 {
	font-size: 50px;
	letter-spacing: 5px;
	display:inline-block;
}

hr {
	background-color:black;
	max-width: 600px;
	border-width: 0.5px;
	border-style:solid;
}

p {
	font-size: 17px;
}

.williamleonard {
	color:green;
}

.williamleonard:hover {
	color:white;
	text-shadow:0px 0px 5px green;
	cursor:help;
}

.mainbar {
	padding-top: 10px;
	padding-bottom: 8px;
	background-color: green;
	border-radius:8px;
	color: white;
	letter-spacing:3px;
}

.art {
	color:#91d9ff;
}

.music {
	color:#d5adff;
}

.video {
	color:#ffbd91;
}

.writing {
	color:#c5ff48;
}

td {
	text-align:center;
	width:190px;
	font-weight:bold;
}

td a {
	text-decoration: none;
	color: white
}

td a:hover {
	text-decoration:underline;
}

.post {
	background-color:white;
	border-radius: 8px;
	padding:10px;
	color:black;
}

.newspost {
	text-align:left;
	margin-top:-5px;
	padding-left:20px;
}

.text {
	text-align:left;
	margin-top:-5px;
	padding-left:20px;
}

.footer {
	text-align: center;
	margin: -20px;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom:10px;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: white;
	letter-spacing:3px;
}

.footer::after {
	content: "website built by william leonard. content © 2018 william underscore productions ltd. no rights reserved."
}

@media screen and (max-width: 1200px) {
  .body {
	  margin:0 0 30px 0;
  }

  .footer {
    padding-left: 5%;
    padding-right: 5%;
  }
}
